<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Basic Template using Boostrap</title>

    <link rel="stylesheet" href="bootstrap-3.3.7-dist/css/bootstrap.min.css">

    <style>
        .table-hover tr:hover td,.table-hover tr:hover th {
            background-color: red;
        }
    </style>
</head>
<body>
<div class="container">

    <h1> This is headline 1</h1>
<table class="table table-bordered table-striped table-hover">
    <tr>
        <td> Hello World </td>
        <td> Hello World </td>
        <td> Hello World </td>
    </tr>
    <tr>
        <td> Hello World </td>
        <td> Hello World </td>
        <td> Hello World </td>
    </tr>
    <tr>
        <td> Hello World </td>
        <td> Hello World </td>
        <td> Hello World </td>
    </tr>
    </table>
    </div>
</body>
</html>